local fn = _gn(0xF1F57F9D230F9CD1)
--- p7 (length) determines the length of the spline, affects camera path and duration of transition between previous node and this one
-- p8 big values ~100 will slow down the camera movement before reaching this node
-- p9 != 0 seems to override the rotation/pitch (bool?)
function Global.AddCamSplineNode(camera, x, y, z, xRot, yRot, zRot, length, p8, p9)
	return _in2(fn, camera, x, y, z, xRot, yRot, zRot, length, p8, p9)
end
